OCaml Code Coverage Checker / News: Recent posts

First version uploaded

The very fisrt version of OCaml Code Coverage Checker has been uploaded to SVN. It needs the latest OCaml 3.10 cvs version

Posted by Benjamin Monate 2006-07-17